/* header */
h1 {
  margin: 7px 0;
}

#pg-logo {
  float: left;
  width: 80px;
  height: 80px;
}

#h1-desc {
  width: 560px;
  height: 25px;
  background: url("./images/h1-desc.jpg");
}

#j-pod img {
  display: block;
  margin: 10px auto;
}

/* contents */
.entry-title h2 {
  float: left;
  color: #524444;
  font-size: 11pt;
  font-weight: bold;
}

.entry-title h2 a {
  color: #524444;
  text-decoration: none;
}

.entry-date {
  float: right;
  color: #737373;
  margin-top: 2px;
}

.entry-body a {
  color: #527da9;
}

/* sidebar */
#robert {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

h3 {
  margin: 5px 0;
  color: #211;
  font-size: 10pt;
  font-weight: normal;
}

#profile-desc {
  width: 175px;
  color: #616161;
  font-size: 8pt;
}

#howto {
  display: block;
  margin: 5px auto;
}

#subscribe img {
  margin: 5px auto;
}

#subscribe #howto-rss {
  margin-top: 10px;
}

#sidebar #about-desc {
  display: block;
  margin: 10px 0;
  color: #505050;
  font-size: 8pt;
}

#sidebar ul {
  color: #444;
  margin-bottom: 20px;
  padding-left: 20px; 
}

#sidebar ul li {
  margin: 0 0 2px 0;
  list-style-image: url("./images/arrow.jpg");
}

#sidebar ul li a {
  color: #444;
}

/* common setting */
.sidebar-title {
  width: 100%;
  height: 15px;
  margin-bottom: 10px;
}

.photo-border {
  margin: 3px;
  padding: 7px;
  border: solid 1px #ccc;
}

.photo-borderL {
  margin: 3px 0;
  padding: 7px;
  border: solid 1px #ccc;
  width:400px;
  float:left;
}

.photo-borderR {
  margin: 3px 0 2px 0;
  padding: 4px;
  border: solid 1px #ccc;
  width: 130px;
  float: right;
}

.clear {
  clear: both;
  display: block;
  height:1pt;
}

#profile {background: url("./images/profile.jpg");}
#about {background: url("./images/about.jpg");}
#backnumber {background: url("./images/backnumber.jpg");}

